PDA

View Full Version : 3DMark 2001se compatibility with DirectX 9/XP Pro



dryadsoul
11-02-2003, 02:50 AM
Has anybody else had this problem: 3D Mark 2001se runs fine
on my setup in XP Pro under DX 8.1 but once i install DX 9 it refuses to run 'cause DX 8 isn't, regardless of the nVida drivers
installed on my PNY Ti 4200 64mb vid card. Yet under 98se (my second OS) it runs fine under DX9???:confused: And YES i destroy
all traces of the old vid drivers before install others.:crazy: : omg: :angryfire

Darthtanion
11-02-2003, 06:29 AM
I'll start with the simple stuff...

Do you have an up to date version of the 3DMark utility? They came out with revision 330 which was supposed to fix a lot of problems around the time DirectX 9 was first hitting the streets.

Soulburner
11-02-2003, 06:45 AM
Yup make sure you have v330.

dryadsoul
11-02-2003, 06:51 PM
I'll start with the simple stuff...

Do you have an up to date version of the 3DMark

No, i'm at this point running 2001se v.2.11.15.0 & 3DMark03 v.7.1.100.1248_Patch320.....any further input i could list to aid you in your diagnosis of my prob?

Tmps CPU 28/idl 37/load HDD 30/idl 45/load GPU 45/idl 59/load
Athalon Palomino 2200 xp Alpha PAL8045 HS/TT Tornado
MSI KT3 Ultra mobo
Enermax EG365P-VE (FC) PSU
PNY Ti4200 64mb AGP x4
DDR 2700 2x512mb & 256x1 Corsair 2.5
Maxtor 40gb hdd
Samsung 8gb hdd
LiteOn CDRW
LiteOn DVD
120mm Front intake/120mm top exhaust/80mm rear exhaust
Dual 80mm Vid Cooler Card/40mm chipset N&S
Antec HDD HS/Dual fan & LED Temp Dspl.
Apex Box/W Highly Asperated Mods

Soulburner
11-03-2003, 04:57 AM
Like was said you need to update it to v330. Get the patch and it will be fixed. v320 tends to say DirectX isn't installed when you try to run it.

Wiggo
11-03-2003, 07:35 AM
No, i'm at this point running 2002se v.2.11.15.0 & 3DMark03 v.7.1.100.1248_Patch320.....any further input i could list to aid you in your diagnosis of my prob? Don't ya mean 3DMark2001SE build 320? (looks at thread title) :confused:
But ya do need the latest build/patch 330 version or you'll keep bein' told to load DX8.1. :beer:

dryadsoul
11-06-2003, 08:09 AM
Sorry 'bout the confusion there Wiggo....musta been tired when i posted that typo. I'll dl that patch, thanks:crazy: